/************************/
/* ボタン共通レイアウト */
/************************/

.btn-com {
    border-radius: 3px !important;
    color: #ffffff;
}

.btn-com:hover {
    border-radius: 3px !important;
    color: #ffffff;
}

.btn-com:disabled {
    border-radius: 3px !important;
    color: #525252;
    background: #ffffff;
    border-style: solid;
    border-color: #525252;
}

.btn-width150 {
    width: 150px;
}

.btn-width200 {
    width: 200px;
}

/* 次へ */
.btn-next {
    background: #f75700;
}

/* 戻る */
.btn-back {
    background: #525252;
}

/* 計算 */
.btn-cal {
    background: #2c6090;
}

/* ボタン選択状態 */
.btn-on, .btn-on:hover {
	border-radius: 3px !important;
    color: #ffffff;
    background: #525252;
}

/* ボタン未選択状態 */
.btn-off, .btn-off:hover {
	border-radius: 3px !important;
    color: #525252;
    background: #e4e7eb;
    border-style: solid;
    border-color: #525252;
}
